mtext_detach_property(3m17n)

NAME
mtext_detach_property - Detach a text property from an M-text.

SYNOPSIS
int mtext_detach_property (MTextProperty * prop)

DESCRIPTION
Detach a text property from an M-text.

The mtext_detach_property() function makes text property prop detached.

RETURN VALUE

    This function always returns 0.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.